name: DragonSlayer
author: mickverm
main: me.mickverm.DragonSlayer.DragonSlayer
version: 0.3.0
softdepend: [Vault]
website: http://dev.bukkit.org/bukkit-plugins/mickverms-dragonslayer/

commands:
  dragonslayer:
    aliases: ['dslayer', 'ds']
    description: Begin of all dragonslayer commands.
    permission-message: I'm sorry, but you do not have permission to perform this command.

permissions:
  dragonslayer.setspawn:
    description: /dragonslayer setspawn permission
    default: false
  dragonslayer.getspawn:
    description: /dragonslayer getspawn permission
    default: false
  dragonslayer.reload:
    description: /dragonslayer reload permission
    default: false
  dragonslayer:
    description: /dragonslayer permission
    default: true
  dragonslayer.*:
    description: all permissions
    default: op
    children:
      dragonslayer.setspawn: true
      dragonslayer.getspawn: true
      dragonslayer.reload: true
      dragonslayer: true